@media (max-width: 480px) {
  .new-header + .site-container .top-block .top-slider__text {
    width: auto;
  }
}
@media (max-width: 420px) {
  .top-block .top-slider__title {
    font-size: 19px;
  }
  .new-header + .site-container .top-block .top-slider__text {
    display: flex;
    justify-content: flex-end;
  }
}
.top-block .top-product__flag {
  background: #2437F9;
}
.gr-back-btn .shop2-btn.shop2-btn-back:before {
  position: absolute;
  left: 3px;
  top: 3px;
  width: 48px;
  height: 88%;
  content: "";
  border-radius: 1px 0 0 1px;
}
.card-page {
  margin-bottom: 40px;
}
.folder-desc-top {
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  font-size: 17px !important;
  color: rgba(57, 57, 57, 0.7);
}
.folder-desc-top span {
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  font-size: 17px !important;
  color: rgba(57, 57, 57, 0.7);
}
.folder-desc-bottom {
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  font-size: 17px !important;
  color: rgba(57, 57, 57, 0.7);
}
.folder-desc-bottom span {
  font-family: "Roboto", Arial, Helvetica, sans-serif !important;
  font-size: 17px !important;
  color: rgba(57, 57, 57, 0.7);
}
.new-address__body p {
  margin: 0;
}
.new-address__body p a {
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
  color: #393939;
  text-decoration: none;
}
.new-header .new-address {
  margin-right: auto;
  flex: 0 0 305px;
}
html .card-page .kinds-block .shop-product-btn {
  border: 3px solid #2437f9;
  border-left: none;
}
body .inner-folders li a {
  display: inline-flex;
}
.page-subpages {
  display: none;
}
.social-block__item.Telegram svg:hover path {
  fill: #1e96d4;
  opacity: 1;
  stroke: #1e96d4;
  transition: all 0.2s;
}
.social-block__item.Telegram svg:hover path + path {
  fill: #fff;
  transition: none;
}
.footer .footer-contacts__address a {
  color: #fff;
}
.form-block .social-block__item.dzen svg rect {
  fill: transparent;
  stroke: #fff;
  stroke-width: 4px;
  opacity: 0.1;
}
.form-block .social-block__item.dzen svg path {
  fill: #fff;
}
.form-block .social-block__item.dzen svg:hover rect {
  fill: #ed1f24;
  stroke: #ed1f24;
  stroke-width: 4px;
  opacity: 1;
  transition: all 0.2s;
}
/*.form-block .tpl-anketa .tpl-field.policy_checkbox {
	label span {
		position: relative;
		
		.field-required-mark {
			position: absolute;
		    top: 8px;
		    margin-left: 25px;
		    
		    @media(max-width:480px) {
		    	right: 90px;
		    	margin-left: 0;
		    }
		}
	}
}*/
@media (min-width: 961px) {
  body .inner-folders li a img {
    max-width: 225px;
  }
}
.new-header .new-header-top {
  z-index: 999;
}
.form-block .tpl-anketa .tpl-field.policy_checkbox a {
  color: #fff;
}
.agreement-link {
  text-decoration: none !important;
  border-bottom: none !important;
}
.agreement-link a {
  color: #fff !important;
}
